// Project Lab - NHTV Igad

#pragma once

#include "GUI/PlayerSlot.h"
#include "PlayerSlot.h"
#include "LobbyPlayerSlot.generated.h"

/**
 * 
 */
UCLASS()
class UNREALPROJECT_API ULobbyPlayerSlot : public UPlayerSlot
{
	GENERATED_BODY()
};
